.description strong .no-style{
	color:var(--color5)!important
}

section.description{
	background:var(--color8);
	padding-bottom: 200px;
}


section.description h3 {
    font-size: 1.6rem;
    margin-top: 0;
    color: var(--color1);
    text-align: left;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 0;
}


.card-slider {
  position: absolute!important;
  top: 0;
  overflow: hidden;
  height: 200px;
  display: flex;
  flex: 0 0 200px;
  left: 0;
  width: 100%;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.card-slider ul{
	display:flex;
	flex-direction: row;
	padding: 0;
	margin: 0;
	list-style: none;
	width: 100%;
	/* overflow: hidden; */
	height: 200px;
}

.card-slider li{
	height:200px;
	width:100%;
	flex: 0 0 380px;
    overflow:hidden;
}

.card-slider li img{
	height:100%;
	width:100%;
	object-fit:cover;
	opacity: 1;
	transition:.3s;
}

.card-slider li img.hover{
	transform: scale(1.2) rotate(5deg);
}


.card-slider .slider-link{
	position:absolute;
	display:block;
	background:transparent;
	width:100%;
	height:100%
}

.rating{
	display:flex;
	gap: 30px;
	margin-top: 20px;
	align-items: center;
	justify-content: space-between;
}

.rating .rate{
	display:flex;
	align-items: center;
}

.rating .rate .number{
	margin-right:8px;
	font-family: var(--font2);
	color: var(--color5);
	font-size: 16px;
	height: 16px;
	line-height: 1.2;
}

.rating .euro-rate{
	display:flex;
	align-items: center;
	height: 22px;
}


.rating svg{
	height: 16px;
	width:auto;
}

.rating .euro-rate svg{
	height: 15px;
	width:auto;
	margin-top: 2px;
}

.rating svg .empty{
	fill:var(--color3);
}

.rating svg .full{
	fill:var(--color1);
}
.rating svg .euro{
	fill:var(--color4);
}

.rating svg .stencil{
	fill: var(--color8);
}






section.search-results .card-badge{
	padding:0;
	display: flex;
	margin-bottom: 0;
	gap: 0;
	flex-wrap: wrap;
	justify-content: flex-start;
}

section.search-results .card-badge li{
	list-style:none;
	font-family:var(--font2);
	color:var(--color5);
	font-size: 14px;
	white-space: nowrap;
	margin-right: 0;
	flex: 0 0 50%;
	white-space: initial;
	/* display: flex; */
	margin: 0;
	white-space: nowrap;      /* single line */
	overflow: hidden;         /* hide overflow */
	text-overflow: ellipsis;
	padding-right: 10px;
}


section.search-results .card-badge li .discount{
	color:var(--color3);
	font-weight:bold;
	margin-left:5px;
	font-size: 14px;
	margin-right: 0;
}

section.search-results .card-badge li svg{
	margin-right:5px;
}



section.search-results li svg *{
	stroke:var(--color3)
}


section.search-results .stars{
	position:absolute;
	max-width: 25%;
	top: -40px;
	color:var(--color4);
	letter-spacing:2px;
	font-family: var(--font2);
}
section.search-results .stars span{
	display:block;
	font-size:16px;
	letter-spacing:0px;
	font-family: var(--font2);
}
section.search-results .stars img{
	width: 100%;
}





section.search-results .price-range{
	position:absolute;
	top: -40px;
	color:var(--color4);
	right:20px;
	text-align:right;
	font-size: 16px;
	font-family: var(--font2);
}
section.search-results .price-range span{
	display:block;
	font-size:16px;
	margin-top: 0;
	letter-spacing: 5px;
	font-size:18px;
	font-weight: 400;
	text-align: right;
	margin-right: -4px;
}



section.search-results img{
	opacity: 1;
}

section.search-results .card-img{
	background:black
}

section.search-results .card-body{
	position:relative;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

section.intro p{
	text-align:center;
}


section.search-results .title{
	margin-bottom:30px;
	text-align: center;
}

section.search-results .container > p{
	margin-bottom:50px;
	text-align: center;
	margin-top:0
}


section.search-results .row-3{
	display:flex;
	flex-wrap: initial;
	gap: 45px;
}


#search-bar-container .results{
	position:absolute;
	top: 50px;
	left:-15px;
	background: var(--color4);
	border-radius: 30px;
	padding: 20px;
	padding-right: 10px;
	margin-top: 30px;
	border: 1px solid var(--color1);
	transition-delay: .6s !important;
	display:flex;
	flex-wrap: wrap;
	width: 100%;
}

#search-bar-container .results li{
	list-style:none;
	font-family: var(--font2);
	font-size: .8rem !important;
	color: var(--color5);
	flex: 0 0 33.333%;
	cursor: pointer;
	transition:.5s;
}

#search-bar-container .results li:hover{
	
	color: var(--color3);

}


section.search-results{
    flex:0 0 60%;
    margin:0;
    padding:30px;
    overflow: visible;
}



section.search-results .row-3{
        gap:20px!important;
        display: flex;
        flex-wrap: wrap!important;
}

section.search-results .row-3 article{
     flex:0 0 calc(33.333% - 15px);
     margin: 0;
}

section.search-results h1{
 color: var(--color1);
}

section.search-results h1{
	margin:0;
	font-size: 2.1rem;
	color: var(--color1);
	text-align: left;
	line-height: 1.3;
	margin-bottom:50px;
	padding: 0;
}

section.search-results h1 span{
	margin:0;
	font-size: 4rem;
	color: var(--color3);
	text-align: center;
	line-height: 1.3;
}


section.map{
    flex:0 0 40%;
    margin:0;
    padding:30px;
    background:transparent!important;
    padding-left: 0;
    height:calc(100svh - 90px);
    position: sticky;
    top: 90px;
}


section.map iframe{
    width:100%;
    height:100%;
    border-radius:30px
}

main > .row-2{
    display:flex;
    padding-bottom: 75px;
    align-items: flex-start;
    background: var(--color7);
}

.breadcrumb{
    margin-top:0!important;
}




section.other-link .title{
	margin:0;
	font-size: 2.1rem;
	color: var(--color1);
	text-align: left;
	line-height: 1.3;
	margin-bottom:50px;
	padding: 0;
}

section.other-link .title span{
	margin:0;
	font-size: 4rem;
	color: var(--color3);
	text-align: center;
	line-height: 1.3;
	display: block;
	text-align: left;
}
section.other-link .btn{
	display:block;
	width:300px;
	margin:0 auto;
	margin-top:50px
}

section.other-link li{
	list-style:none;
	margin:0;
}


section.other-link li{
	flex:0 0 calc(25% - 30px);
}

section.other-link{
	padding-bottom:150px;
	display: none;
}

section.other-link li a{
	padding:15px 0!important;
	font-size: 1.2rem;
	display: block;
	cursor:pointer;
	color: var(--color5);
	text-align: left;
}



section.other-link li a:hover{
	color:var(--color3)
}


section.other-link ul{
	display:flex;
	justify-content: flex-start;
	padding: 0;
	gap: 0 40px;
	max-width: 100%;
	margin: 0 auto;
	margin-top: 50px;
}




@media(max-width:1599px){


    section.search-results .row-3 article{
     flex:0 0 calc(50% - 10px)
}
}





@media(max-width:1199px){


    section.search-results .row-3 article{
     flex:0 0 calc(100%)
}

	section.search-results{
		flex:0 0 450px;
	}

	section.map{
		flex:0 0 calc(100% - 450px)
	}
}




@media(max-width:991px){


    section.search-results .row-3 article{
     flex:0 0 calc(100%)
}

	section.search-results{
		flex:0 0 380px;
	}

	section.map{
		flex:0 0 calc(100% - 380px)
	}
}


@media(max-width:767px){

section.description{
	padding-bottom:300px;
}

	
main > .row-2{
	display:flex;
	flex-direction: column-reverse;
}
section.search-results .row-3{

}

	    section.search-results .row-3 article{
    margin:0 auto;
}

	section.search-results{
		flex:auto;
		width:100%;
		padding: 30px 15px 0;
	}

	section.map{
		flex: initial;
		position: relative;
		top: initial;
		left: initial;
		width: 100%;
		padding: 30px 15px;
		height: calc(50svh);
		max-height: initial;
	}

	section.other-link li{
		flex:0 0 calc(33.333% - 27.5px);
		padding: 0;
	}

	section.other-link {
    padding-bottom: 200px;
}

}

@media(max-width:500px){

	section.description{
	padding-bottom:200px;
}

	    section.other-link {
        padding-bottom: 150px;
    }


		section.other-link li{
		flex:0 0 calc(50% - 20px);
		padding: 0;
	}


section.search-results h1{
	font-size: 1.8rem;
}

section.search-results h1 span{

	font-size: 3rem;
}


	.hide-results .btn {
    width: 100%;
  flex:0 0 100%;
}


	section.other-link .title{
	margin:0;
	font-size: 1.8rem!important;
	color: var(--color1);
	text-align: left;
	line-height: 1.3;
	margin-bottom:50px;
	padding: 0;
}

section.other-link .title span{
	margin:0;
	font-size: 3rem;
	color: var(--color3);
	line-height: 1.3;
}

}
